using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class Student_Student_info : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        SQLHelper sql = new SQLHelper();
        DataSet dt = new DataSet();
        sql.RunSQL("select * from Student where sn='" + Session["sn"].ToString() + "'", ref dt);
        this.lbl_sn.Text = dt.Tables[0].Rows[0]["sn"].ToString();
        this.lbl_name.Text = dt.Tables[0].Rows[0]["sname"].ToString();
        this.lbl_major.Text = dt.Tables[0].Rows[0]["major"].ToString();
        this.lbl_dept.Text = dt.Tables[0].Rows[0]["dept"].ToString();
    }
}
